@font-face {
    font-family: 'SupriaSans-Regular';
    src: url("fonts/supriasans-regular-web.eot");
    src: url("fonts/supriasans-regular-web.eot?#iefix") format("embedded-opentype"), url("fonts/supriasans-regular-web.woff") format("woff"), url("fonts/supriasans-regular-web.ttf") format("truetype")
}
@font-face {
    font-family: 'SupriaSans-Light';
    src: url("fonts/supriasans-light-web.eot");
    src: url("fonts/supriasans-light-web.eot?#iefix") format("embedded-opentype"), url("fonts/supriasans-light-web.woff") format("woff"), url("fonts/supriasans-light-web.ttf") format("truetype")
}
@font-face {
    font-family: 'SupriaSans-Bold';
    src: url("fonts/supriasans-bold-web.eot");
    src: url("fonts/supriasans-bold-web.eot?#iefix") format("embedded-opentype"), url("fonts/supriasans-bold-web.woff") format("woff"), url("fonts/supriasans-bold-web.ttf") format("truetype")
}
@font-face {
    font-family: 'SupriaSans-Black';
    src: url("fonts/supriasans-black-web.eot");
    src: url("fonts/supriasans-black-web.eot?#iefix") format("embedded-opentype"), url("fonts/supriasans-black-web.woff") format("woff"), url("fonts/supriasans-black-web.ttf") format("truetype")
}
@font-face {
    font-family: 'Tiempos-Regular';
    src: url("fonts/TiemposWebLF-Regular.eot");
    src: url("fonts/TiemposWebLF-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/TiemposWebLF-Regular.woff") format("woff"), url("fonts/TiemposWebLF-Regular.ttf") format("truetype"), url("fonts/TiemposWebLF-Regular.svg#Graphik Web") format("svg")
}
@font-face {
    font-family: 'Tiempos-RegularItalic';
    src: url("fonts/TiemposWebLF-RegularItalic.eot");
    src: url("fonts/TiemposWebLF-RegularItalic.eot?#iefix") format("embedded-opentype"), url("fonts/TiemposWebLF-RegularItalic.woff") format("woff"), url("fonts/TiemposWebLF-RegularItalic.ttf") format("truetype"), url("fonts/TiemposWebLF-RegularItalic.svg#Graphik Web") format("svg")
}